<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="图号TH82739857"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8mm">

        <TextView
            android:id="@+id/tv_card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="品号"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="品号"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_img_card"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4mm"
        android:text="图号:"
        android:textColor="@color/flexible_text_gray"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_spec"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4mm"
        android:text="规格:"
        android:textColor="@color/flexible_text_gray"
        android:textSize="12sp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="10mm">

        <Button
            android:id="@+id/btn_modify"
            android:layout_width="wrap_content"
            android:layout_height="25mm"
            android:layout_marginRight="5mm"
            android:background="@drawable/selector_btn_color"
            android:text="修改价格"
            android:textColor="@android:color/white"
            android:textSize="13sp" />

        <Button
            android:id="@+id/btn_on_sale"
            android:layout_width="wrap_content"
            android:layout_height="25mm"
            android:background="@drawable/selector_btn_color"
            android:text="上架"
            android:textColor="@android:color/white"
            android:textSize="13sp" />
    </LinearLayout>
</LinearLayout>